body {
	font-family: "Lora", serif;
	font-size: 16px;
	color: #1e3045;
	background-color: #fefae0;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Playfair Display", sans-serif;
	font-optical-sizing: auto;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: 400;
}


.text-xl { font-size: 6rem; }
.text-l { font-size: 2rem; }

.bg-grey-green { background-color: rgba(108, 138, 120, 0.8); color: #e9e3d6; }
.bg-orange { background-color: rgba(196, 106, 74, 0.8); }

.btn-outlined {
	border: 2px solid #c46a4a;
	border-radius: 0;
	margin: auto;
}


.header {
	background: 30% center / cover no-repeat url(../img/header.webp);
	min-height: 100vh;
}

.about {
	background: center 10% / cover no-repeat url(../img/about.webp);
	min-height: 100vh;
}

.bg-garden1 { background: center / cover no-repeat url(../img/garden1.webp); }
.bg-garden2 { background: center / cover no-repeat url(../img/garden2.webp); }
.bg-garden3 { background: center / cover no-repeat url(../img/garden3.webp); }
.bg-garden4 { background: center / cover no-repeat url(../img/garden4.webp); }

#backToTop {
	position: fixed;
	right: 1%;
	bottom: 20px;
	font-size: 4rem;
	cursor: pointer;	
}

#backToTop a {
	color: #c46a4a;
}

footer .bg-dark {
	font-size: 14px;
}

footer a, figcaption.blockquote-footer {
	color: #e9e3d6;
}

footer a:hover {
	color: #c46a4a;
}

.pointer {
	cursor: pointer;
}

.modal-dialog {
	max-width: 80%;
}

.modal-dialog a {
	color: #1e3045; 
}

.is-widget:not(.line) #header.widget {
	display: none!important;
}

@media screen and (min-width: 992px) {
	.header {background: center / cover no-repeat url(../img/header.webp);}
	.about {background: center 10% / cover no-repeat url(../img/about.webp);}

}